.btn-danger {
    color: #f7f2e5;
    line-height: 42px !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    background-color: #002e5d;
    border-color: #002e5d;
}


.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
    color: #002e5d!important;
    background-color: #fff;
    border-color: #002e5d;
}
.tocart:hover span {
    color: #002e5d!important;

}

#popupwin .nav-tabs li.active a {
    background: rgb(164, 112, 223) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    text-decoration: none;
    border-radius: 5px 5px 0 0;
    border-color: rgb(164, 112, 223);
}

#popupwin .nav-tabs {
    border-bottom: 2px solid rgb(164, 112, 223);
    padding-bottom: 1px;
}

#top_catalog {
    background-color: #31344B;

}

.viewlist, #num, #num2, #numcompare{
    background-color: #DDBE13;
}

#tel1, #tel2 {
    color: #CA3C74;
}


.tabs-main .nav-tabs li.active:after,
.h2.selected2:after {
    border-color: #CA3C74 transparent transparent transparent;
}

.tabs-main li.active {
    background: #CA3C74;
}

.comment_l .glyphicon {
    color: #a470df;
}

div.quick_order span {
    color: #A52F7F;
    font-weight: bold;
}

.h2.selected2 {
    background: #CA3C74;
}
.ui-slider-horizontal .ui-slider-handle {
    background: #A24D95;
}

.ui-slider-horizontal .ui-slider-handle:hover {
    background: #A54E89;
}

.ui-slider-horizontal .ui-slider-range {
    background: #DBDBDB;
}

.btn-warning {
    border: 1px solid #A24D95 !important;
    background-color: #A24D95;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
    background-color: #A24D95;
    text-shadow: 0 2px 3px rgba(255, 255, 255, 0.5);
}

.tocart:hover .fa-shopping-cart {

    color: #002e5d;

}

/* Избранное, сравнение, корзина */

.bottom-nav .nav-item > i > span, .header-icons-nav-bar .nav-item > i > span {
    background-color: #fb6200;
}

.btn-white {
    color: #757575 !important;
    font-weight: 500;
    background-color: #f8fae1 !important;
    margin:
            5px;
    margin-left: 5px;
    margin-left: 5px;
    border:
            0px solid #dbdbdb !important;
    -webkit-border-radius:
            4px;
    -moz-border-radius: 4px;
    border-radius:
            4px;
    white-space:
            nowrap;
    text-decoration:
            none;
    padding:
            9px 10px !important;
}